@charset"utf-8";

*{
}

body{
	color: #000000;
	background: #044FA3;
	font: 0.8em/1.4em "ＭＳ ゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
	}	

/* Link */
a {
	color: #000000;
	text-decoration: underline;
	}
	
a:link,
a:visited {
	color: #000000;
	text-decoration: underline;
	}
	
a:hover,
a:active {
	color: #CC0000;
	text-decoration: underline;
	}

h3 {
	font-weight: bold;
	background: url(../img/h3_bg.jpg) no-repeat;
	font-size: 140%;
	margin: 0px;
	padding: 17px 10px 35px 25px;
	color: #000000;
	}

h4 {
	font-weight: bold;
	background: url(../img/h4_bg.jpg) no-repeat;
	margin: 0px 0px 0px 15px;
	padding: 5px 10px 30px 20px;
	font-size: 130%;
	color: #0450A4;
}

p {
	margin: 0px;
	padding: 0px;
	}

img {
	border: none;
}

.clear {
	clear: both;
	visibility: hidden;
	height: 0;
}

.icon {
	vertical-align: middle;
	}

.photo-r {
	float: right;
	padding-bottom: 15px;
	padding-left: 20px;
}

.photo-l {
	float: left;
	padding-right: 20px;
	padding-bottom: 15px;
}

.tb01 {
	background: #EFEFEF;
	border-top: 1px solid #CCCCCC;
	padding: 8px 5px 8px 8px;
}

.tb01b {
	background: #E7F1FE;
	border-top: 1px solid #CCCCCC;
	padding: 8px 5px 8px 8px;
	color: #044FA3;
}

.tb02 {
	border-top: 1px solid #CCCCCC;
	padding: 8px 5px 8px 8px;
}

.tb03 {
	background: #EFEFEF;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 8px 5px 8px 8px;
}	

.tb03b {
	background: #E7F1FE;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 8px 5px 8px 8px;
	color: #044FA3;
}

.tb04 {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 8px 5px 8px 8px;
}	
	
.floating {
	float: left;
	margin-right: 2em;
}	
	
/* font */

.f-orange {
	color: #FF6600;
}

.f-red {
}

.f-blue {
	color: #0450A4;
}
	
/* Layout */

#all {
	background: #FFFFFF url(../img/bg.gif) repeat-x;
	width: 100%;
}

#head {
	background: #FFFFFF url(../img/head_bg.jpg) repeat-x;
	width: 100%;
}

#header {
	margin: 0px auto;
	width: 960px;
}

#logo {
	float: left;
	width: 300px;
}

#head-navi {
	float: left;
}

#topimg {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 960px;
}

#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #ECF5FB;
}

#contents {
	width: 960px;
	margin: 15px auto 0px;
	background: #FFFFFF;
}

#pagetitle {
	padding: 10px 10px 30px;
	width: 940px;
}

#main {
	padding-right: 65px;
	padding-left: 65px;
	width: 830px;
	padding-bottom: 20px;
}

#pageup {
	margin: 0px auto;
	width: 960px;
	text-align: right;
	padding: 30px 0px 0px;
}

#footer {
	width: 100%;
}

#footnavi {
	margin: 0px auto;
	width: 960px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footnavi a {
	color: #FFFFFF;
	text-decoration: none;
}
#footnavi a:hover{
	color: #FF9900;
	text-decoration: underline;
	}



#copy {
	text-align: center;
	color: #55B7E6;
	padding-bottom: 20px;
}

/* gyoumu */

#g-left {
	float: left;
	margin: 0px 0px 0px 30px;
	width: 420px;
}

.g-rei {
	background: #FFFFCC;
	padding: 15px 10px 15px 15px;
	margin-bottom: 8px;
	font-size: 110%;
	font-weight: normal;
	color: #0450A4;
}

.g-rei div {
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
}

#g-right {
	float: left;
	width: 350px;
	margin: 0px;
	padding-left: 20px;
	padding-right: 0px;
	text-align: center;
	color: #0450A4;
	font-weight: bold;
	padding-top: 70px;
}

#g-kakomi {
	border: 1px solid #CCCCCC;
	padding: 13px 10px 13px 13px;
	margin: 0 auto 20px;
	width: 400px;
	height: 180px;
}

#g-kakomi div {
	font-weight: bold;
	color: #0450A4;
	font-size: 130%;
	margin-bottom: 10px;
}

#g-kakomi .gjmark {
	float: left;
	margin: 0 8px 8px 0;
}

#g-kakomi .gjmark img {
	width: 120px;
}

/* history */
.tb02 div:has(.kyoten-btn) {
	position: relative;
	top: -6px;
	height: 18px;
}

.kyoten-btn {
	display: inline-block;
	position: relative;
	top: 5px;
	padding: 0px;
}

.kyoten-btn a {
	display: block;
	overflow: hidden;
	text-indent:-9999px;
	height: 20px;
	width: 70px;
	margin: 0px;
	padding: 0px;
	background: url(../history/img/kyoten.gif) no-repeat;
}

.kyoten-btn a:hover {
	background: url(../history/img/kyoten_d.gif) no-repeat;
	height: 20px;
	width: 70px;
}

/* kyoten */
.syousai-btn {
	padding: 0px;
}

.syousai-btn a {
	display: block;
	overflow: hidden;
	text-indent:-9999px;	
	height: 20px;
	width: 70px;
	margin: 0px;
	padding: 0px;
	background: url(../kyoten/img/syousai.gif) no-repeat;
}

.syousai-btn a:hover {
	background: url(../kyoten/img/syousai_d.gif) no-repeat;
	height: 20px;
	width: 70px;
}

.kyoten-left {
	float: left;
	width: 465px;
	padding-left: 15px;
}

.kyoten-right {
	float: left;
	padding-left: 30px;
	width: 310px;
}

.kyoten-right p {
	padding-top: 100px;
}

.kyoten-right div {
	padding-bottom: 10px;
}
.margin-10 {
	margin: 0px;
	padding: 0px 10px 10px;
}

/* company */
.divButton {
	margin: 0 auto;
	padding: 0;
	width: 830px;
	height: 40px;
}

#houshin_link {
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
}

#privacy_link {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	height: 40px;
}

#roudou_link {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	height: 40px;
}

#jinken_link {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	height: 40px;
}

#sdgs_link {
	margin: 0 auto;
	padding: 10px 0;
	width: 220px;
}

/* privacy */
#pmark {
	float: right;
	padding: 30px;
}

#policy {
	line-height: 1.5;
}

#policy > li {
	font-weight: bold;
}

#policy ul {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	list-style-type: katakana;
	line-height: 1.5;
}

.signature {
	margin-left: auto;
	width: 200px;
}

#madoguchi {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

#madoguchi ul {
	margin-left: -1em;
	line-height: 1.5;
}

#madoguchi dl {
	margin-left: 0.8em;
	line-height: 1.5;
}

#madoguchi img {
	margin-bottom: -6px;
	padding: 0;
}

#dantai {
	margin: 0.4em 0 0.4em 3em;
	line-height: 1.5;
}

#dantai dt, dl#dantai dd {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

#dantai dt {
	font-weight: bold;
}

/* sdgs */
div.sdg_wheel {
	float: left;
	margin: -30px 0 20px 70px;
}

p.lead_p {
	margin: 0 80px;
}

#goals {
	margin: 20px 0;
	line-height: 1.5;
}

#goals > li {
	font-weight: bold;
}

#goals ul {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	list-style-type: katakana;
	line-height: 1.5;
}

div.sdg_icon {
	float: right;
	margin: 0 20px 0 5px;
}

div.sdg_icon img {
	float: left;
	margin: 5px;
}

img.sdg_wheel {
	border-width: 0;
	width: 160px;
}

img.sdg_icon {
	border-width: 0;
	width: 90px;
}

div.sdg_logo {
	width: 420px;
	margin: 0 auto;
}

img.maruai_logo {
	margin-right: 20px;
	margin-bottom: 25px;
	border-width: 0;
	height: 100px;
}

img.sdg_logo {
	border-width: 0;
	border-left: solid #000000 0.5pt;
	height: 150px;
}

div.sdg_logo p {
	width: 380px;
	margin: 10px auto;
}
